html{color:#000;background:#EFEFEF}

body {
	font-family: "StoneSansITCW01-Medium", "Lucida Grande", "Lucida Sans Unicode", "Sans-Serif";
	font-size: 0.95em; /* entspricht 15px */
	line-height: 130%;
	background: lightgrey url('../img/patternLight.jpg');
}

a:link, a:visited {
    color: #0069B4;
    text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/*wird aktuell nicht genutzt, da iframe innerhalb des sliders */
div#slider { 
	position: fixed;
	right: 0;
	top: 160px;
	z-index: 99;
}

div#sliderContentX {
	font-family: "StoneSansITCW01-Medium","Lucida Grande","Lucida Sans Unicode","Sans-Serif";
    font-size: 0.95em;
    line-height: 130%;
    background-color: #EFEFEF;
    /* border-top: 5px solid #D5AA43;*/
    /* box-shadow: 3px 3px 15px -2px #999999;*/
    /*display: none;*/
    /* margin-top: -5px;*/
    /*padding: 20px;
    /*position: absolute;*/
    /*right: 60px;*/
}

.sliderContentHead {
   	font-size: 1.2em;
	margin-bottom: 5px;
	text-transform: uppercase;
	display: block;

}

.sliderContentLabel {
	font-family: "StoneSansITCW01-Medium","Lucida Grande","Lucida Sans Unicode","Sans-Serif";
    display: inline-block;
    margin-bottom: 6px;
    margin-top: 10px;
    text-transform: uppercase;
    width: 100%;
}
.sliderContentTextarea {
    border: 1px solid #C5C5C5;
    /*margin-bottom: 10px;*/
    font-family: "StoneSansITCW01-Medium","Lucida Grande","Lucida Sans Unicode","Sans-Serif";
    padding: 6px;
    /*width: 100%;  so sollte laut Hinweis Agentur Responsive... aber dann sind auch die px zu ändern.*/
    width: 267px;
    font-size: 1.0em;
    resize: none; /* weil iframe ohne scrolling!!*/

}
/* Zeile unter Feld */
.fmunten {
	color: red;
	margin-top: 2px;
	font-size: 12px;
	display: block;
	font-family: "StoneSansITCW01-SemiBol 735693","Lucida Grande","Lucida Sans Unicode","Sans-Serif";
  font-size: 0.95em;
	}
	
.absendenButton {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:0px;
	margin-right:0px;
    padding: 4px 10px 7px !important;
    background-color: #F1F1F1;
    background-image: -moz-linear-gradient(center top , #F1F1F1 0%, #EAEAEA 100%);
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    color: #333333 !important;
    cursor: pointer;
    display: inline-block;
    font-family: "StoneSansITCW01-SemiBol 735693","Lucida Grande","Lucida Sans Unicode","Sans-Serif";
    font-size: 1em;
    padding: 8px 10px 6px !important;
    text-decoration: none;
    text-shadow: 0 1px 1px #F1F1F1;
    text-transform: uppercase;
      }
  
.absendenButton span {
    color: #666666;
    margin-left: 40px;
    	
}
    
 .mailSendenLink {
   font-family: "StoneSansITCW01-Medium","Lucida Grande","Lucida Sans Unicode","Sans-Serif";
   font-size: 0,95em;
    line-height: 130%;
 }
  .successModeration {
  font-family: "StoneSansITCW01-Medium","Lucida Grande","Lucida Sans Unicode","Sans-Serif";
  color: #D5AA43;
  margin-top: 10px;
   	font-size: 1.2em;
	margin-bottom: 5px;
	text-transform: uppercase;
	display: block;
}   
